## qlandkartem 0.2-1

=== debian/changelog ===
qlandkartem (0.2-1) unstable; urgency=low

  * Initial release

 -- Fabrice Crohas <fcrohas@gmail.com>  Fri, 11 Dec 2009 00:40:53 +0100
