=== debian/control ===
Source: qlandkartem
Section: user/navigation
Priority: extra
Maintainer: Fabrice Crohas <fcrohas@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libgdal1-dev, liblocation-dev, mce-dev, proj, libgconf2-dev
Standards-Version: 3.7.2

Package: qlandkartem
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-maemo5, libqt4-maemo5-sql-sqlite, libqt4-maemo5-core, libqt4-maemo5-gui, libqt4-maemo5-network,libgdal1-1.5.0, proj, mce
Description: QLandkarte M is a raster maps GPS application using GeoTiff as input files
 This is a moving map application for mobile devices. As QLandkarte GT it will display mapsets of different resolutions and point to your current location. Additionally it will record your location data for further use by QLandkarte GT.
XB-Maemo-Icon26:
 iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/I
 NwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAQU
 SURBVHjaYmRgaGBgZGBh+M/AxMDAxMTDJ8pfom0kGWlsJi4jKcHL9uX7n3+X
 bzz7ePLQ0ROvb+ztYOIUOcbK/pXh54f9DCAAEEAMIAMYGJqBuM3cwHH93Xnb
 H/1/8/3HfwT4/f/Tv1//99789j+gZN8PdvHUKcwc5jDNDAABxMzAYA90AbO5
 dajRjtZJupLWer8Y/vz8yvD73z+Gt1/fMTz98Izhx493DLKi3xiMreVZPgso
 mt06fUn195fr60AGAAQQ0AAHIXVrld0p9fwSWuL/gJqFGLg5xBl4OXkZXn56
 wfDi43OGT9+/M7z99I2B6fdLBnH5zwyvWTR1H52+8uvfnzdHAAKISVBIIl/U
 8ofCy3cvGDhZdRk42aUYGJnYgRo/MTx6/hJoIAfD37+8DN++MzK8fveL4faF
 cwyfWU4wqthFFzMwMEoCBBCLpAZPBKs4H8O1rzYMm+6wMWiLAMPyy0OGa1eA
 gcQIDF4WoAFA77z58J7h3PXrDPuO72Zg4uBgMDWsFn54XCkOIIBYBOQ4Zd+9
 vsLw6z8bw3kWO4ZnX7gYfr77zbB/xy6GH9/fMjAxsjF8/wbywkeGn4xcDOz8
 8gwcrP8Zfv5/wcAtJGcLEABBAL7/Ax40SYDa7J4C3NOuAPX15AAMFCwABQ0g
 AA0ZLwAGEiYA2OC/AO/25AD/CPwADBMOAC81WwAhKDIAHhghAODJye4CiOXv
 71//OEQ5GL4zAP38cgOD1AsnBnYuGQZuQRUGPlEVhscvNjM8ffIE7B0zi0wG
 ZVlrBm6mJwwSHMoM2398/QcQAEEAvv8C/e8B8REWEgADEv8ALzNcACYiRAAB
 /gAA+/oAAP77AAAOFB0A+wntACcrTQA/MlMA5+y4AMjfmADk4toA9fLt6wKI
 mf2/gq2cjYK6mromg59xPQMrEycDOzBRcrIyMHADMT+vEAM/Py+Ds146Az/b
 P6BDHgMD8SPD4yM//906vmoKQAAxMjPIW9gnVhzwKdJgV+FwYHj1hYHhO9Dm
 P0BX/GdkYGADGsbNzsDAxQKMnf/vGcyUBRnOXPjMkODvde/zyyOmAAHE/J/h
 35PX936I6Gs5Wfg4yzLwAxUKsTEwCHMwMIhyMTCIA7EoJwODND8Dg4UCJ8PL
 l/8YcjJrfj25urIImBBPAgQQEIsCsQEDN2/wktZJx/89ff////kfd/+f+3r/
 /7Wvz/7f//Xy/y9gjvgJxDtPvP6vY1f0E6ihCpYXAAII6EgRoL/UGP7//wPk
 fi43sfcqkXSXEGZT/sbIJ8TKwPibmUH6kxbD/cPv/61dMf3h97fHG4EKF8IM
 AAgguAEMwOT7/+9FkJg4I4NQEqeggBUTF4fw79+//v98//IVw+8nuxkY/q4A
 yr9jQAIAAQYAgyF+A9zni6UAAAAASUVORK5CYII=
