## qlandkartem 0.2-2

=== debian/changelog ===
qlandkartem (0.2-2) unstable; urgency=low

  * New delivery with icons and Path to MyDocs

 -- Fabrice Crohas <fcrohas@gmail.com>  Fri, 11 Dec 2009 00:40:53 +0100
