=== debian/control ===
Source: qlandkartem
Section: user/navigation
Priority: extra
Maintainer: Fabrice Crohas <fcrohas@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libgdal1-dev, liblocation-dev, mce-dev, proj, libgconf2-dev
Standards-Version: 3.7.2

Package: qlandkartem
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-maemo5, libqt4-maemo5-sql-sqlite, libqt4-maemo5-core, libqt4-maemo5-gui, libqt4-maemo5-network,libgdal1-1.5.0, proj, mce
Description: QLandkarte M is a raster maps GPS application using GeoTiff as input files
 This is a moving map application for mobile devices. As QLandkarte GT it will display mapsets of different resolutions and point to your current location. Additionally it will record your location data for further use by QLandkarte GT.
XB-Maemo-Display-Name: QLandkarte M
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAAK/I                                                                 
 NwWK6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAASAAAAEgARslrPgAA                                                                 
 AAl2cEFnAAAAMAAAADAAzu6MVwAAEblJREFUaN7lmntwXNV9xz/n3Hv3/ZBW                                                                 
 2pW0eliyZck2wi+MwYkxxCRgAiQpJDRNOikzzUybdBqaSWeaaWaaybSTZiAJ                                                                 
 bQnTkmlKyauEhCQlEILBEB7BMcYYjGVsy5JsWe+39r33cU7/2JUsgQ0koZ12                                                                 
 emZ+c87O3j33+/2e3+Pccxf+jzfxjs8YWwssgLhFoCMCKYBZjfqBhhhkhv4X                                                                 
 EYjeDp4J0vOhjCa07sIwujBFO6ZMIIUPIQDtoNQcWp1BeycRdh8yO4K5tYT9                                                                 
 KEx/63+YQO2dYCHJ6ha02C0D5p54XXhrqjmWbmqJh5JNERFPhPD7TQBKtsfC                                                                 
 XJGpyZweH8sUpyYyEwvz+cNeufQ4Iv8E9A1C2GPsn/+bCdTcCWkL+u0OEB+L                                                                 
 1oX+oPPixu6t72ozN1+SZu3qGE0JP7GgwG+CKUEDjgdFB2YLmtEZm/6hLL2v                                                                 
 jvPKoWGv78T4QHZu4Seo2e9QeuQYRrti6sF3mED0TihrkETx+GgkEfrM1p2r                                                                 
 Nlz1gQ1y27YmOhstGsKaoOFhSYHr2QCY0kJKE6U9QKC1puzBfFkwnJX0Tzr0                                                                 
 9k7y/FN9+qWDpweyc9PfxB26l+DFU8z/AGb3vSU04y2vCP8D5FyQoktK4451                                                                 
 l6Q/9/HbdqY/9Imt4orNMXoaNI1hCaqA1h5lt4SnPAxp4SmFlAZKg6s8bLeM                                                                 
 6+XxyzLJoENT3CCeqiG9oU10rKlPZDPeVTPz5kZdPtPHxHfGiO+A8vDvQCD4                                                                 
 dSgcASO1MxgO3PO+D/fs+ehnrzI3b62npz5Lwp8BXMpuCaUVASsMaAJWCEMY                                                                 
 uMrBUS65coaCncP2Sjieg+M52J6NQZFUsEQ8IHFi9XT2tBl+01g7POLscvyb                                                                 
 R8g82kf8Sk3x1G9BwH87lAIgat8br4/cc/OfXLbxqj+8lPYGh+6aSSyRx/Yc                                                                 
 ym6JslNR3dMeWuvKWHnk7RyZ4jxlt4SrHDzlLn3nKQ9HOTieTcjMkwoWmXZ9                                                                 
 1Ha00JKM1g+eKe4q6c4pZr7TS+wyRWn4NyDg+xrYEnB3xpPhe37/Mzu71l3b                                                                 
 SWNkgu7aGbSycZSLWwWktKoQcUsU7AJ5O4fSimwpQ9kr41avvZA5nosUJRqC                                                                 
 C/RNDSBTDXS3NkdP9WcvL9F5lskfHCO6UWNPvN0VuBa06g5E/Pd8+FM7Nra+                                                                 
 p4mAPszmlIvW3hJ4RzkgJLFgPQDJSBO14QQ1wVpAM52bxvGctyTgKhfXcxF4                                                                 
 NEVKHBjYi1nfxtp0e+T4yewW12x+hZ0Pn+b4l94GAfNroFRUmPKOa27ZtGf9                                                                 
 h1YzvfALrmqPYkgTx6vc0DSDRINJIv46YsE6IoEafKYfU5qY0kAKg/nSPIVy                                                                 
 Hk97VfdZaW51Lk9XPjuei2mYNEdNfnHkAdKrt1AXSCX6BvId+sTf/pLU++eZ                                                                 
 P/AmBIzbwTMAdWvPttbPve/TO8wjoz9md7uf2mANjuOC8BENpUlE2gn7E/jM                                                                 
 ICAQopKRddUUkC1mmc/P4rguruedx1S1P/e947qErDAho8TDLz/Mzss+wNy4                                                                 
 2zY56TicueNZ/E0eXu4CBOS1oN3V0ZrwnR/5i13pPvUyq6wTbGrZACJEJNxC                                                                 
 bXQN4UASKUy0roBdbIvgAWZy0/SPn8RxXUzpx3U9bMfBdT1c10NrSSiQxHFd                                                                 
 SuUirquWzHFdkpEUZ0Zfpn+hwLs37hJHe2c6bBV5kS3fHeT0P52DfG50B896                                                                 
 nwP42CVXrb7IXB3guefvYn52Ck8FSdRuJhxaDSKM4wkcRcW8ZX11XPYUw9Mj                                                                 
 5ApFooEkHQ0baUp0IQhgyiiWESce6cC2FdnsPKWSS7nsUC47lEoO5bJLLl/C                                                                 
 KbgcfOk+RKLMtsvWpQl23sqz66JE1p1nBcQ13KufXRWrjfz9jX/27tSLZx9n                                                                 
 YWGa/rPDtK+5kbZkM0KAqqquNUsroJaNbcdmaKKf4YnTOI6L47jMLEyykJ3D                                                                 
 kH4a6ruwzCiZ3ByZ7AzFUn5Jec9TaAVzmQV++PTD7H3xOQqZOcxgI5dvuoIj                                                                 
 RyYa7LLaT/ffnGbku5WQPbf+EvB2d29Od5PUDB0+Rn3NJQSaaugrrYfTsKkB                                                                 
 6kIVwJ4AQ4DUld6QUMjOcXq4l5n5MbSuOFOxML/kWFKaTM/OoJSL65ZZ3MkI                                                                 
 UYkhpRT9I0M88ut99J7pQ2GCFhx75TF2bb6J7vWrGl8cW309B679FWCfIyC+                                                                 
 Arrgk0ZwT8+7V5uv9R/C72vEswXBRDNKmJyag+kCdCagowbifjANMDQ4KKYm                                                                 
 Bxg6e4xSKVcJ6tcltwoFGyifA41ASIGnNMPjoxzoPcKhE0fJFvIg/VWCmtmR                                                                 
 swwMHWPT1lW8dKDpShVancbfcJq5/YsrIAGRTiTDWxu6a3l67zNEGjay7rKP                                                                 
 oz0HzwMhIWPDq5NwZgHSEWiKQl0QpCpx6lQvpWIGISRaq/NWl6VMpTW265LJ                                                                 
 5TgzNsbAxBx9Q4PMTI+BlCCCK36nPJeTx17ghqu3UFOfXDM72bmBtZ89zYHr                                                                 
 MOE/QR8H6GpoqWmSMZNiKU+6rhXTF0CrQMVlVEUPAWTKUHBgOAsRH4QEHHrt                                                                 
 FG5+nHg0RtDvxzItZBWwUgrbdSmWSizkc0zNzzExM8PE7CyZfA6tJXVNG/CV                                                                 
 cjh2YUl5qmuppGR0+BhW0KOhsT42e6qhhwPXPQpoE44CfsDrSrXGwr6aJtKd                                                                 
 2+k/+kOKxSlSLZcST7QjLR/eYoKvtpILroKsDOHWXcoT+79MIT+Dz/JhGsYK                                                                 
 xR3Pw63WA1VdISEEwhKgXTA9GtdsZ+TUU5hWgGA4iePkKeVnkBoyuVGyuSma                                                                 
 0nXGa1ZNFxBAWEUTNIge0IdX1TXFmZk7zZn+x5mfOsn0+EsEwvUkm7fS1nUN                                                                 
 Dc3bCPijaHUu+yhdiYO2zl1ceZ3NU3tvJ5edAHfRbSRCyIqqBkgD5LLsvejC                                                                 
 uewAifR6IolGUi2X0L72ao78+h6E4RKNNjA9dYqZ2UGSyVVghlqAMMIomiBA
 /0jA2kQ4HqS/73EWMqcwg1Yl7JxphgcfZXz4lyRSF3PRJZ+koXk72gMlKwSk
 AldC29qruVJITr72czQanz+CwKD/5C9wPftNn54UJUZOP4bWitmZI6TS3URq
 6rli96fxWwbPPPWPCEMQiQXA9McRVhAhqBAgLACf5TewnQzS0oiqSJV8YqJx
 mJr4NYN9SWqSG/BZEZQ6l05dBVII0h3voWnVLkAjpUk2O8zo+Avks6MsTXq+
 AEfgqgWaWnaQSK5DCpt37fpz6msbOHb0QXZcfhPRSC35ggFCWghprqwD1dAx
 LIH0VZLB65vUPsZGn8R7vkB3zyepTVyEEpWwEILKCYoSiMVpFRi+FDXJNRRK
 I2+GH60UydQWtu/8K0xDInWRV498m8bUGk4N7uOG3beRTCTJTyjQuppPNLJy
 +xkN2nbKLj6fgbQE0uKN5gMMh/GxJzl88IvkcsOVx0VdWQHHq/bLTEk/tckN
 SN8F5rRAmIqaZAfb3/V5ErXtJGqaEZQxTMXg0NOsXb2N9qb1pOtbsR0HtOeh
 PYUGE2wQf6fR35srLJSIdcYQF1iBakrBMmPUN16CaUVRi1lJVOuqXnm5kBCp
 WY0ZMC9YH5TSrFl7A6n6biwJhdwQmYWT7Nn1lyh3nlQ8RTwUIeSD7EIR3EIO
 7doIiQkZ0I8A3pmZsSzrI3WYAeOCAae1pmP1B1m37jY01rk9kX4D9goBBYYV
 xvCbKM9ecQ6itUZKg8a6rXS07cYnwWdATmUQ0gZdxJAuNeEwAUMjNUxN5cBe
 mAQKaA8TvgX8NeCdHBuaz+/wrwoHwyHKdn7FhkBXHBXLDNPafBV+08JVFeDL
 N3hvICDAsgIYPgPt6aU5NZqgL8Gq5mtobdxFfXwVloSACZ4zw6GT9zEw9gSm
 hF09N1EbitLVcBmjIzMKe2pwkYCELAgbsPvGz86Ny3ycxvpmhKkQPipmaUy/
 STiaoLFhE6naLnwS/EZFMZ8BlgSr2pvLTUAi1kld/cUI69ychs+gIbUJZJlE
 LE3ArIAPWlAfT+HJEmdnDzM0e4TvPvslCuVxpqdLTIxN5imPHAecZVloAciP
 zE3HXxo5Vlxz0YbtnJ0/jlE9WRNItq75GJ3p60EE8ftiuKqyvfD0yu30611J
 CJBWjLWrbma++DKeKoPWhAMpLL9JV8t7aIi1YkqwpCJoSvymxvCBiUSjiQXj
 bGjdyPPPTJKZHh6hNNBLbLMm83K1JOqvg9hY1qq095XnhryehiuoiSXA0gjT
 Y3X6Unau+wTp2jUko2mCJhWzWBoHTPBX+xVmVFaqtX479bXr0IaN4TPobruO
 y7v+mDWNOwiYEPbBVOZFyvZZQn4DaQGWAtNjQ8tFxH0tHDg4iM72v4QzN0jm
 ZWD5A43cBro4n1nQe7bvuLje35BncLaXUDDK+y++jXRNN4JKrjdk1arjRXex
 ZGWLvTi2jHNuFbB8mJZBLJSip+1mNrbdTF2kCb8hCJpgGTavTfyctpp2muPN
 NNU04FGipHLcuuNTjJyp4cEfPrvgTDx2D/bE/sWwXFbIJsH8l8Hc/Jce/OVP
 +75wy+d/j6MTzxHx1bO+cROy6s+OUc331dzvqXN7oqVgXlYYl9wIwaaWGzHE
 jZiyIsQiUZ8JC8Uxwn6Ttto2wj6L6zZ8iB3t28iVx2mM9PDFe1+gMHn0MNlX
 nsGfUpQnX7cC+kUQXwCdG5sad9+7ceP6+q71dRyZ2k9PwzZS4calmy43y6io
 bi0LZt+y4PYvmrlyvBS0VYsHgnTUrqEuFCFUdc2mSIzW2jQPPz3GA/c/veCM
 P3I39vg+vPxSQXnduVAerB9PO4Vt1vSku/uDN7zXyJlnGJh/lW1NV+A3zQpw
 Yxn4ZYAtYyV433Lw54mTxTgKmRDxm9QGQ4QsCFuVmAha8OqZAnfevV+PHXts
 L7N770IGZtAuFyAwBuLToGf6pifERZ4T7P7I9e9jtPgqq2Lt1AfrVii/qPYK
 1c03AvdXgzlgLQt+C0JV8MFloBf7iA/Gsx5f++YrPL/viX6mHvoKXuYg2l1R
 bd54MqcPgnFLEW+s7/Sp4hXxeGPyj/Z8gNZ4PZYh3xCgb1DcXOkyi5loueIr
 CFTBhxaBWxD1w1xJc9f3TvCj+/fNeeMP3UXh+AMsPlC/KQGoHDXo+8c8+4Hh
 k73Znf5oTWzjpkZqgmKpUF3IbRbVXu4yy1PtcuBBC0K+ii2qH/HBVFFz93/0
 ce+/PZkvDj98HwvP3Y0ZnUXZvD0CehDkz0D+tM8udE+99srCZSXpj67rSZKK
 SvzLgC+qvNxVXu8ygdcpHjTPKb4cuN+EgVmXO799gnu/9WQ+d/aR+5l77KvU
 7Rkif+y8UC/8fkCPgdyiET89Vi60n+49NLfl7IRb19KVpDXlI1q9YcgEW+fw
 GR4xn3VO7SrQ8Hn8PrzoNlXwAQvKCp47WeDL3zjMj76/b6448tB9zO39KtD/
 273gANDjINoVPHHcdVKHTx3Lrjp0aLbVDYRkuiWGFcgyUOjl+2f/nYKewzIU
 o6UBlChQFwjjM1xGy/1EfJJQlUzMZxCyKuQtWaknp6Y9vv3zYb7y9V/p/fue
 6HcnH/oGmee/QfKDQxROvCnEt/eST1iQtGFmdxui50/DifZPXHrlhuZrbmrH
 3z3IUe8Jxu0Bcu4COTdHxIiwPlY5v3wte4K1kU4MIWkONrEhtoHmYBtdoc2M
 zkieOjjJT352nIPPH8kUJl94muwz/4o98iSI3Pk36L8NgcVmdoAe98PVlyE7
 b43Ute1Zt2l145Yr0qLxYhuVHGbed4YFRsmqeWxdqpzwaIFFiJBOELc7CM+t
 Jd+X4oX9w5zoPblQmO49TPHFBym++ghanWHF4c07SWCxBa4D52AEsWUrctX1
 MtB4ZU1d49rGllS8qa3GSDQGCCf8GD6NQuPYmvy8w9xUiYmRrJoYnczPzwyN
 quLgYexj+yifeAZlD1LdIv8m7Xf8r4QElIXR1oToWI9IbsSId2GGWzH9MaT0
 IYRAex6qmMfLTOJND+KNHscd6sWbHQDmAe+3RfBO/9lDUjnmCyPMIEgTEGil
 wbWBPFCoKv3WDv7/of0XJm5RN7t/K88AAAAldEVYdGNyZWF0ZS1kYXRlADIw
 MDktMTItMDZUMjM6NTg6MzMrMDE6MDBX54aDAAAAJXRFWHRtb2RpZnktZGF0
 ZQAyMDA5LTEyLTA2VDIzOjU4OjMzKzAxOjAwCFbwtwAAABl0RVh0U29mdHdh
 cmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAASUVORK5CYII=
