## qlandkartem 0.2-3

=== debian/changelog ===
qlandkartem (0.2-3) unstable; urgency=low

  * Fix kinetics on Maemo list and do ne build with latest Qt 

 -- Fabrice Crohas <fcrohas@gmail.com>  Sun, 06 Fev 2010 00:40:53 +0100
