## qlandkartem 0.2-4

=== debian/changelog ===
qlandkartem (0.2-4) unstable; urgency=low

  * Fix sync with QLandkarte GT
  * Fix Nokia Location API initialisation 

 -- Fabrice Crohas <fcrohas@gmail.com>  Thur, 10 Fev 2010 00:40:53 +0100
