## qlandkartem 0.3

=== debian/changelog ===
qlandkartem (0.3) unstable; urgency=low

  * Use Qt Mobility framework for GPS
  * Add waypoint proximity
  * Fix new dependancies for PR 1.3

 -- Fabrice Crohas <fcrohas@gmail.com>  Mon, 01 Nov 2010 20:40:53 +0100
