## qlandkartem 0.4

=== debian/changelog ===
qlandkartem (0.4) unstable; urgency=low

  * Fix Icon display 

 -- Fabrice Crohas <fcrohas@gmail.com>  Tue, 02 Nov 2010 01:10:53 +0100
