=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: user/navigation
 Priority: extra
 Maintainer: Fabrice Crohas <fcrohas@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libgdal1-dev, liblocation-dev, mce-dev, proj, libgconf2-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libgdal1-dev, proj, libqtm-dev
 Standards-Version: 3.7.2
 
 Package: qlandkartem
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-maemo5, libqt4-maemo5-sql-sqlite, libqt4-maemo5-core, libqt4-maemo5-gui, libqt4-maemo5-network,libgdal1-1.5.0, proj, mce
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5, libqt4-sql-sqlite, libqt4-core, libqt4-gui, libqt4-network,libgdal1-1.5.0, proj, libqtm-location
 Description: QLandkarte M is a raster maps GPS application using GeoTiff as input files
  This is a moving map application for mobile devices. As QLandkarte GT it will display mapsets of different resolutions and point to your current location. Additionally it will record your location data for further use by QLandkarte GT.
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=browse&group_id=1187&atid=4456
 XB-Maemo-Display-Name: QLandkarte M
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAAK/I
