## qlandkartem 0.5

=== debian/changelog ===
qlandkartem (0.5) unstable; urgency=low

  * Fix Icon display
  * Fix QIcon display
  * Move color for better view 

 -- Fabrice Crohas <fcrohas@gmail.com>  Wed, 03 Nov 2010 01:10:53 +0100
