## qlandkartem 0.5.1

=== debian/changelog ===
qlandkartem (0.5.1) unstable; urgency=low

  * Rotate screen to portrait
  * Fix menu to center screen
  * Fix datetime display

 -- Fabrice Crohas <fcrohas@gmail.com>  Wed, 03 Nov 2010 21:58:53 +0100
